.env
build_logs.txt

infoalloggi_old/

apps/db/.git.bkp
apps/db/.env
apps/db/.gitignore

apps/backend/.git.bkp
apps/backend/.gitignore
apps/backend/tmp
apps/backend/images
apps/backend/bkp.xml
apps/backend/storage
apps/backend/.bin
apps/backend/caller.bat
apps/backend/*.exe
apps/backend/web.config
apps/backend/.env
apps/backend/test.webp
apps/backend/thumbnail-test.webp

apps/infoalloggi/.git.bkp
apps/infoalloggi/.gitignore
apps/infoalloggi/node_modules
apps/infoalloggi/.next/
apps/infoalloggi/out/
apps/infoalloggi/next-env.d.ts
apps/infoalloggi/build
apps/infoalloggi/.DS_Store
apps/infoalloggi/*.pem
apps/infoalloggi/npm-debug.log*
apps/infoalloggi/.env
apps/infoalloggi/.env*.local
apps/infoalloggi/*.tsbuildinfo
apps/infoalloggi/certificates